# Permissões

Algumas tarefas exigem algum tipo de permissão do usuário para ser efetuada.\
\
Toda permissão terá:

* Um contexto (context)
* Uma ação (action)
* Uma descrição curta (description)
* Uma ajuda (help)

Um exemplo de permissão:

```javascript
{
    "context" : "producer/event/ticket",
    "action" : "create",
    "description" : "Criar ingressos",
    "help" : "Criar e gerenciar novos ingressos em eventos"
}
```

Para que o usuário possa criar ingressos no evento, ele terá que ter a permissão de ação "**create**" no contexto "**producer/event/ticket**".\
\
Quando alguma ação da API exigir uma permissão, terá a informação de quais permissões são necessárias para executá-la.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.peoplepass.com.br/integracoes/api/permissoes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
